### Method

# Clutter Stage get_key_focus

#### Declaration [src]

    ClutterActor*
    clutter_stage_get_key_focus (
      ClutterStage* stage
    )

#### Description [src]

Retrieves the actor that is currently under key focus.

Gets property | `Clutter.Stage:key-focus`

#### Return value

Type: `ClutterActor`

The actor with key focus, or the stage.

The returned data is owned by the instance.